| Home | Libraries | People | FAQ | More

## Struct template bitand_assignable

boost::type_erasure::bitand_assignable

## Synopsis

    // In header: <boost/type_erasure/operators.hpp>

    template<typename T = _self, typename U = T>
    struct bitand_assignable {

      // public static functions
      static void apply(T &, const U &);
    };

## Description

### `bitand_assignable` public static functions

1.     static void apply(T &, const U &);